@charset "UTF-8";
/*** layout common ***/
.header,
#footer .inner,
.inner,
.sec_inner,
.contents{margin:0 auto;padding-left:1.25rem;padding-right:1.25rem;transition:padding-left 0.35s linear, padding-right 0.35s linear, max-width 0.35s linear}
#wrap{padding:3.75rem 0 0}

/*** header ***/
#header{position:fixed;top:0;left:0;width:100%;background-color:#fff;z-index:100}
.header .logo a{display:block;width:100%;height:100%;background-image:url(../images/common/logo.svg);background-repeat:no-repeat;background-position:50% 50%;background-size:contain;transition:background-image 0.3s}
.header .logo a,
#gnb .nav > li > a{display:flex;align-items:center;justify-content:center}
.header .btns{display:flex;align-items:center;margin-left:auto}
.header .btns > button{width:1.5rem;height:1.5rem;background-repeat:no-repeat;background-position:0 0;background-size:100%}
.header .btns .btn_menu{margin-left:0.75rem;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23292D32' d='M4 18h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1m0-5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1M3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1'/%3E%3C/svg%3E")}
.header .btns .btn_close{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23292d32' d='M10.03 8.97a.75.75 0 0 0-1.06 1.06L10.94 12l-1.97 1.97a.75.75 0 1 0 1.06 1.06L12 13.06l1.97 1.97a.75.75 0 0 0 1.06-1.06L13.06 12l1.97-1.97a.75.75 0 1 0-1.06-1.06L12 10.94z'/%3E%3Cpath fill='%23292d32' fill-rule='evenodd' d='M12 1.25C6.063 1.25 1.25 6.063 1.25 12S6.063 22.75 12 22.75S22.75 17.937 22.75 12S17.937 1.25 12 1.25M2.75 12a9.25 9.25 0 1 1 18.5 0a9.25 9.25 0 0 1-18.5 0' clip-rule='evenodd'/%3E%3C/svg%3E")}
body:not(.gnb_active) .header .btns .btn_close,
.gnb_active .header .btns .btn_menu{display:none}

#gnb .nav{position:relative}
#gnb .nav > li > a{font-size:1.125rem;color:#000;line-height:1;transition:0.3s}
#gnb .nav > li .depth{display:none}
#gnb .nav > li .depth > li > a{display:block;position:relative;padding:1.25rem 1.5rem;font-weight:500;line-height:1;word-break:keep-all;transition:0.3s}
#gnb .nav > li .depth > li > ul{display:none;padding:0.75rem 1.5rem;background-color:#f9f9f9}
#gnb .nav > li .depth > li > ul li a{display:block;padding:0.75rem 0;font-size:0.875rem;line-height:1}
#gnb .nav > li .depth > li > ul li.current a{font-weight:600}
#gnb .nav > li .depth > li.current > a,
#gnb .nav > li .depth > li.active > a,
#gnb .nav > li.current .depth > li.current{color:#0066c5;font-weight:700}
#gnb .nav > li .depth > li.current > a:not(:only-child):after{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24'%3E%3Cpath fill='%23767676' d='M5 13v-2h14v2z'/%3E%3C/svg%3E")}
#gnb .nav > li .depth > li.current > ul{display:block}

.header .contact_wrap{position:relative}
.header .contact{padding:1.75rem 1.25rem}
.header .contact:after{content:'';display:inline-block;position:absolute;bottom:2.125rem;right:1.25rem;width:6.062rem;height:3.437rem;background:url(../images/common/img_header_contact.svg) no-repeat 0 0 / cover}
.header .contact .tit{font-family:'GmarketSans';font-size:0.875rem;line-height:1;color:#93a5b8}
.header .contact .tel_box{display:flex;flex-wrap:wrap;column-gap:1.25rem;width:fit-content;background-color:#fff;border-radius:0.75rem;padding:1rem;margin-top:1.25rem}
.header .contact .tel_box dl dt{font-size:0.75rem;color:#767676;line-height:1}
.header .contact .tel_box dl dd{font-weight:700;font-size:0.937rem;color:#767676;line-height:1;margin-top:0.5rem}
.header .contact .tel_box dl:nth-child(1) dd{color:#00996b}
.header .contact .tel_box dl:nth-child(2) dd{color:#0066c5}
body:not(.gnb_active):not(.scroll_down):not(.scroll_up) #wrap.pt0 #header,
body:not(.gnb_active).scroll_zero #wrap.pt0 #header:not(.nav_hover){background-color:transparent}
body:not(.gnb_active):not(.scroll_down):not(.scroll_up) #wrap.pt0 #header:not(.nav_hover) .header .logo a,
body:not(.gnb_active).scroll_zero #wrap.pt0 #header:not(.nav_hover) .header .logo a{background-image:url(../images/common/logo_white.svg)}
body:not(.gnb_active):not(.scroll_down):not(.scroll_up) #wrap.pt0 #header:not(.nav_hover) #gnb .nav > li > a,
body:not(.gnb_active).scroll_zero #wrap.pt0 #header:not(.nav_hover) #gnb .nav > li > a{color:#fff}
body.scroll_down #header{top:-100px}
body:not(.scroll_down):not(.scroll_up) #wrap.pt0 .header .btns .btn_menu,
body.scroll_zero #wrap.pt0 #header:not(.nav_hover) .header .btns .btn_menu{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M4 18h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1m0-5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1M3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1'/%3E%3C/svg%3E")}
body.scroll_down #header.nav_hover{top:-418px}

/*** container ***/
.contents{margin:0 auto;padding-top:1.25rem;padding-bottom:5.25rem}
.sec + .sec{margin-top:3rem}
.sec_tit_area{display:flex;align-items:center;margin-bottom:1.5rem}
.sec_tit_area .sec_tit{font-size:1.25rem;font-weight:700;line-height:1}
.sec_tit_area .sec_tit + div{margin-left:auto}
.sec_tit_area .btn_area{padding-top:0}
.sec_tit_area .btn_area a{display:flex;align-items:center}
.page_header{position:relative;width:100%;height:15.625rem;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;margin-top:-3.75rem}
.page_header:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.2)}
.page_header .title_wrap{display:flex;align-items:center;justify-content:center;position:relative;width:100%;height:100%;padding-top:3.75rem;padding-bottom:3.125rem}
.page_header .page_tit{font-weight:700;font-size:1.5rem;color:#fff;line-height:1}
.page_header .breadcrumb_wrap{position:absolute;bottom:0;left:0;z-index:1}
.breadcrumb_wrap{width:100%;height:3.125rem;background:linear-gradient(0deg,rgba(0,0,0,.2) 0%, rgba(0,0,0,0.2) 100%), rgba(255,255,255,.1);box-shadow:0 0 1.25rem 0 rgba(0,0,0,0.15);-webkit-backdrop-filter:blur(0.937rem);backdrop-filter:blur(0.937rem)}
.breadcrumb_wrap > .inner,
.breadcrumb,
.breadcrumb > li{height:100%}
.breadcrumb{display:flex;flex-wrap:wrap}
.breadcrumb li{font-weight:600;font-size:0.875rem}
.breadcrumb > li{border-left:1px solid rgba(255,255,255,0.1);border-right:1px solid rgba(255,255,255,0.1)}
.breadcrumb > li + li{margin-left:-1px}
.breadcrumb > li .btn_list{position:relative;width:100%;height:100%;font-size:0.875rem;text-align:left;color:#fff;padding:1rem 1rem 0.937rem}
.breadcrumb > li .btn_list:before{content:'';display:block;position:absolute;top:50%;right:1rem;width:1.125rem;height:1.125rem;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'%3E%3Ccircle cx='12' cy='12' r='9'/%3E%3Cpath d='m9 11l3 3l3-3'/%3E%3C/g%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50% 50%;background-size:cover;transition:transform 0.3s;transform:translateY(-50%) rotate(0deg)}
.breadcrumb > li.active .btn_list:before{transform:translateY(-50%) rotate(-180deg)}
.breadcrumb ul{border:1px solid #f0f0f0;border-top:0;box-shadow:0 0 1.875rem 0 rgba(0,0,0,0.07)}
.breadcrumb > li:not(.active) > ul{display:none}
.breadcrumb ul > li + li{border-top:1px solid #f0f0f0}
.breadcrumb ul > li > a{display:block;background-color:#fff;line-height:1;padding:1rem 0.937rem 0.937rem;transition:color 0.3s}
.breadcrumb ul > li:active > a{color:#1a8dff}
.board_top{display:flex;align-items:center;column-gap:0.75rem;margin-bottom:1rem}
.search_area .result{flex-shrink:0}
.search_area .result > p{font-weight:500}
@media screen and (min-width:1024px){
    .breadcrumb_wrap{height:60px}
    .breadcrumb > li.home{width:60px}
    .breadcrumb > li.home > a{display:flex;align-items:center;justify-content:center;width:100%;height:100%}
    .breadcrumb > li:not(.home){width:280px}
    .breadcrumb > li .btn_list{font-size:18px;padding:20px 20px 19px}
    .breadcrumb > li .btn_list:before{right:19px;width:20px;height:20px}
    .breadcrumb ul > li > a{font-size:16px;padding-top:20px;padding-bottom:19px}
    .search_area{align-items:flex-end}
}
@media screen and (max-width:1023px){
    .breadcrumb_wrap > .inner{padding:0}
    .breadcrumb > li{flex:1}
    .breadcrumb > li.home{display:none}
    .search_area .result > p{font-size:0.875rem}
    .search_area .result + .mla{flex-grow:1}
}

/*** footer ***/
#footer{background-color:#333}
#footer .inner{display:flex;padding-bottom:6.25rem}
.footer .foot_info address{font-weight:600;color:#fff}
.footer .foot_info .info_list{margin-top:1rem}
.footer .foot_info .info_list > li{font-size:0.875rem;color:#f7f7f7;line-height:1.8}
.footer .foot_info .copyright{font-size:0.875rem;color:#767676;line-height:1;margin-top:2rem}
.footer .contact .tit{font-size:0.75rem;line-height:1;color:#a5a5a5;margin-bottom:0.5rem}
.footer .contact .txt{font-family:'Montserrat';font-size:1.5rem;color:#fff;line-height:1.2}
.footer .contact .tel{display:inline-block;font-weight:700;font-style:italic;color:#1ad292}
.footer .contact .sns_list .btn{height:2.75rem;background:rgba(0,0,0,0.3);border-color:transparent;border-radius:1.875rem;font-weight:600;color:rgba(255, 255, 255, 0.50);padding:0 0.687rem}
.family_site .dropdown_wrap{width:100%}
.family_site .dropdown_wrap .placeholder{position:relative;cursor:pointer;background-color:#212121}
.family_site .dropdown_wrap .placeholder .site_tit{display:flex;align-items:center;width:100%;height:3.5rem;background-color:inherit;border:0;border-bottom:1px solid rgba(0,0,0,0.3);border-radius:0;color:#dbdbdb;text-overflow:initial;padding:0 1.25rem}
.family_site .dropdown_wrap .placeholder .ico{position:absolute;right:1rem;top:50%;width:1.125rem;height:1.125rem;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23dbdbdb' fill-rule='evenodd' d='M7 9a1 1 0 0 0-.707 1.707l5 5a1 1 0 0 0 1.414 0l5-5A1 1 0 0 0 17 9z' clip-rule='evenodd'/%3E%3C/svg%3E");transition:transform 0.3s;transform:rotate(0deg) translateY(-50%);transform-origin:top}
.family_site .dropdown_wrap.opened .placeholder .ico{transform:rotate(-180deg) translateY(-50%)}
.family_site .dropdown_wrap:not(.opened) .list_area{display:none}
.family_site .dropdown_wrap.opened .list_area{display:block}
.family_site .dropdown_wrap.opened .placeholder{background-color:#171717}
.family_site .dropdown_wrap .list_area{background-color:rgba(72, 72, 72, 0.97);padding:1.5rem 1.75rem}
.family_site .dropdown_wrap .list_tit{font-weight:500;font-size:0.875rem;color:#a5a5a5;line-height:1}
.family_site .dropdown_wrap ul > li a{cursor:pointer}
.family_site .dropdown_wrap ul li .btn{display:block;width:100%;border:0;border-radius:0;font-weight:400;font-size:1rem;color:#f7f7f7;text-align:left;padding:0}
.family_site .dropdown_wrap ul li .btn:active{color:white}
.family_site .dropdown_wrap ul li .btn span{position:relative}
.btn_chat{position:fixed;right:1.25rem;bottom:1.25rem;width:4.375rem;z-index:10;filter: drop-shadow(0 6px 12px rgba(0, 0, 0, 0.10))}

@media (hover: hover) and (pointer: fine){
    #gnb .nav > li .depth > li:hover > a{color:#000;font-weight:600}
    .breadcrumb ul > li:hover > a{color:#1a8dff}
    .family_site .dropdown_wrap ul li .btn:not(.disabled):hover,
    .family_site .dropdown_wrap ul li .btn:not([disabled]):hover,
    .family_site .dropdown_wrap ul li .btn:not(.disabled):focus,
    .family_site .dropdown_wrap ul li .btn:not([disabled]):focus{background-color:inherit}
}

/*PC*/
@media screen and (min-width:1024px){
    /*** layout common ***/
    .header,
    #footer .inner,
    .inner,
    .sec_inner,
    .contents{max-width:1360px;padding-left:80px;padding-right:80px}
    #wrap{padding:100px 0 0}
    @media screen and (min-width:1921px){
        .header,
        #footer .inner,
        .inner,
        .sec_inner,
        .contents{max-width:1720px}
    }
    @media screen and (max-width:1380px){
        .header,
        #footer .inner,
        .inner,
        .sec_inner,
        .contents{padding-left:5.97vw;padding-right:5.97vw}
    }

    /*** header ***/
    #header{transition:transform ease-in-out 0.3s,height 0.3s,top 0.5s ,background-color 0.5s}
    .header:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255,255,255,0.6);z-index:1}
    #header,
    .header .logo,
    #gnb .nav > li > a{height:100px}
    .header .logo{width:352px;z-index:1}
    .header .area{display:flex;justify-content:space-between;position:relative;z-index:1}
    .header.nav-hover .header .area{height:fit-content}
    .header .btns{display:none}
    #gnb{margin-left:auto}
    #gnb .gnb_top{display:none}
    #gnb .nav{display:flex;height:auto;background-color:transparent}
    #gnb .nav > li > a{position:relative;width:180px;font-weight:600;font-size:1.25rem;color:#000}
    #gnb .nav > li .depth{height:auto;padding:40px 0 60px}
    #gnb .nav > li .depth > li{line-height:1;text-align:center}
    #gnb .nav > li .depth > li + li{margin-top:32px}
    #gnb .nav > li .depth > li > a{position:relative;display:inline-block;width:100%;padding:0;font-weight:400;font-size:1.125rem;vertical-align:top}
    #gnb .nav > li .depth > li.current > a{color:#000;font-weight:600}
    #gnb .nav > li .depth > li > ul{display:none}
    .header .contact_wrap{display:none;position:absolute;bottom:0;left:0;width:calc(100% - ((180px * 4) + 60px));height:calc(100% - 100px)}
    .header .contact_wrap:before{content:'';display:block;position:absolute;top:-100px;right:0;width:50vw;height:100px;background:#fff;z-index:0}
    .header .contact{position:relative;width:100%;height:100%;padding:40px 0;z-index:-1}
    .header .contact:after{width:225px;height:130px;bottom:30px;right:30px}
    .header .contact:before{content:'';display:block;position:absolute;top:0;right:0;width:50vw;height:100%;background-color:#f2f8fd;z-index:-1}
    .header .contact .tit{font-size:20px;color:#20272e}
    .header .contact .tel_box{column-gap:24px}
    .header .bg_depth{display:none;position:absolute;top:0;left:50%;width:100vw;height:100px;background-color:#fff;border-bottom:1px solid #f7f7f7;box-shadow:0 6px 12px 0 rgba(0,0,0,0.1);transition:0.3s ease;transform:translateX(-50%)}
    .nav_hover .header{z-index:1;transition:0.3s ease}
    .nav_hover .header .bg_depth{display:block}
    .nav_hover #gnb .nav > li .depth{display:block;animation:navShow 0.3s ease 0.1s both}
    .nav_hover .header .contact_wrap{display:block}
    .nav_hover .header .contact{;animation:navShow2 0.3s ease both}
    @-webkit-keyframes navShow{
        0%{opacity:0;visibility:hidden}
        100%{opacity:1;visibility:visible}
    }
    @keyframes navShow{
        0%{opacity:0;visibility:hidden}
        100%{opacity:1;visibility:visible}
    }
    @keyframes navShow2{
        0%{opacity:0;transform:translate(0,-418px);visibility:hidden}
        100%{opacity:1;transform:translate(0,0);visibility:visible}
    }

    /*** container ***/
    #container{min-height:calc(100vh - 348px)}
    .contents{padding-top:60px;padding-bottom:160px}
    .sec_tit_area{min-height:40px;margin-bottom:40px}
    .sec_tit_area .sec_tit{font-size:24px}
    .sec + .sec{margin-top:60px}
    .page_tit_area{display:flex;align-items:flex-end;margin-bottom:100px}
    .page_tit_area .page_tit{font-size:40px;line-height:56px;word-break:keep-all}
    .page_tit_area .page_sub_tit{margin-left:auto;color:#333}
    .page_tit_area .page_sub_tit:before{content:'';display:inline-block;width:24px;height:1px;margin-right:20px;vertical-align:middle;background-color:#333}
    .page_header{height:400px;margin-top:-100px}
    .page_header .title_wrap{padding-top:100px;padding-bottom:60px}
    .page_header .page_tit{font-size:40px;text-shadow:0 0 20px rgba(0,0,0,.35)}
    .board_top{margin-bottom:28px}

    /*** footer ***/
    .footer .logo{flex-shrink:0;width:108px;height:28px;background:url(../images/common/logo_hanam.svg) no-repeat 0 0 / cover}
    .footer .inner{padding-top:48px}
    .footer .foot_info{padding-left:52px;padding-right:52px}
    .footer .foot_info address{font-size:20px}
    .footer .foot_info .info_list > li{font-size:16px}
    .footer .foot_info .copyright{margin-top:40px}
    .footer .contact{flex-shrink:0;text-align:right;margin-left:auto}
    .footer .contact .sns_list{margin-top:24px}
    .footer .contact .sns_list .btn{padding:0 15px}
    .footer .contact .sns_list .btn .ico_insta{width:20px;height:20px}
    .footer .contact .sns_list .btn .ico + span{padding-left:0.75rem}
    #footer .family_site .inner{position:relative;padding-bottom:0}
    .family_site{position:relative;background-color:#212121}
    .family_site:before{content:'';display:inline-block;position:absolute;bottom:-1px;left:0;width:100%;height:1px;background-color:rgba(0,0,0,0.3)}
    .family_site .inner{display:flex;flex-wrap:wrap}
    .family_site .dropdown_wrap{min-width:195px;width:auto}
    .family_site .dropdown_wrap + .dropdown_wrap{margin-left:-1px}
    .family_site .dropdown_wrap .placeholder{transition:background-color 0.3s}
    .family_site .dropdown_wrap .placeholder .site_tit{height:52px;border:1px solid rgba(0,0,0,0.3);border-width:0 1px;padding:0 19px}
    .family_site .dropdown_wrap .list_area{padding:32px 40px}
    .family_site .dropdown_wrap .list_tit{display:inline-flex;align-items:center;height:24px;margin-bottom:16px}
    .family_site .dropdown_wrap ul > li + li{margin-top:16px}
    .family_site .dropdown_wrap ul li .btn{ }
    .family_site .dropdown_wrap ul li .btn span{padding-left:0}
    .family_site .dropdown_wrap ul li .btn span:before{display:none}
    .family_site .dropdown_wrap .list_area{position:absolute;bottom:52px;left:80px;width:calc(100% - (80px * 2));border-radius:12px 12px 0 0;z-index:2}
    .family_site .dropdown_wrap .list_area > ul{column-count:2;column-gap:16px}
    .family_site .dropdown_wrap .list_area > ul.in_list{column-count:5}
    .btn_chat{right:40px;bottom:40px;width:80px}
    @media screen and (max-width:1280px){
        .header,
        #footer .inner,
        .sec_inner{padding-left:40px;padding-right:40px}
        #gnb .nav > li > a{width:150px}
        .header .contact_wrap{width:calc(100% - ((150px * 4) + 60px))}
    }
    @media screen and (max-width:1200px){
        #gnb .nav > li > a{width:140px;font-size:1.125rem}
        #gnb .nav > li .depth > li > a{font-size:1rem}
        .header .contact_wrap{width:calc(100% - ((140px * 4) + 30px))}
        .header .contact .tit{font-size:1rem}
    }
}
/*MOBILE*/
@media screen and (max-width:1023px){
    /*** header ***/
    #header{height:3.75rem;transition:top 0.3s,background-color 0.3s 0.1s}
    .header{height:100%}
    .header .logo{width:16.5rem;height:1.5rem}
    .header .area{display:flex;align-items:center;height:100%}
    .header .contact_wrap{background-color:#f2f8fd}
    .header .bg_depth{display:none !important}

    #gnb{min-height:calc(100vh - (3.75rem + 9.75rem));min-height:calc(100dvh - (3.75rem + 9.75rem))}
    #gnb .nav{min-height:inherit}
    #gnb .nav > li .depth:before{content:'';display:block;position:absolute;top:0;left:0;width:1px;height:100%;background-color:#f7f7f7}
    #gnb .nav > li:not(.current):not(.active) > a,
    #gnb .nav.on > li.current:not(.active) > a{color:#767676}
    .header .header_cont{position:fixed;top:3.75rem;left:100%;width:100%;max-height:calc(100vh);max-height:calc(100dvh);background-color:#f9f9f9;overflow-y:auto;transition:left ease-in-out .5s}
    #gnb .nav > li > a{justify-content:flex-start;position:relative;width:9rem;padding:1.5rem 1.25rem}

    #gnb .nav:not(.on) > li.current > a,
    #gnb .nav > li.active > a,
    .main #gnb .nav:not(.on) > li:nth-child(1) > a{color:#000;background-color:#fff}
    #gnb .nav:not(.on) > li.current > a,
    #gnb .nav > li.active > a,
    .main #gnb .nav:not(.on) > li:nth-child(1) > a{font-weight:600}
    #gnb .nav.on > li.current:not(.active) .depth{display:none}
    #gnb .nav:not(.on) > li.current > a:before,
    #gnb .nav > li.active > a:before,
    .main #gnb .nav:not(.on) > li:nth-child(1) > a:before{content:'';display:block;position:absolute;top:0;right:-1px;width:1px;height:100%;background-color:#fff;z-index:1}
    #gnb .nav:not(.on) > li.current > a:after,
    #gnb .nav > li.active > a:after,
    .main #gnb .nav:not(.on) > li:nth-child(1) > a:after{content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:0.187rem;background-color:#0073dd}
    #gnb .nav > li .depth{display:none;position:absolute;top:0;left:9rem;width:calc(100%  - 9rem);min-height:100%;background-color:#fff}
    #gnb .nav > li:nth-child(1) .depth{display:block}
    #gnb .nav > li .depth > li > a{border-bottom:1px solid #f7f7f7;font-weight:400;color:#000;padding:1.5rem 1.5rem 1.437rem}
    #gnb .nav > li.current .depth,
    #gnb .nav > li.active .depth{display:block}
    #gnb .nav > li .depth{padding-bottom:env(safe-area-inset-bottom)}
    #gnb .nav > li .depth{padding-bottom:6.25rem}
    .gnb_active{height:100%;touch-action: none;-webkit-overflow-scrolling:none;overflow:hidden}
    .gnb_active .header_cont{left:0}

    /*** container ***/
    #container{min-height:calc(100vh - 31.312rem)}
    .board_top{margin-top:-0.25rem}
    .board_top select{min-width:6.25rem}

    /*** footer ***/
    .footer .logo{display:none}
    .footer .inner{flex-direction:column;padding-top:2rem}
    .footer .foot_info{order:2;margin-top:2rem}
    .footer .contact{display:flex;align-items:flex-end;order:1}
    .footer .contact .sns_list{flex-shrink:0;margin-left:auto;padding-left:0.75rem}
    .footer .contact .sns_list .btn{height:2rem;font-size:0.8rem}
    #footer .family_site .inner{flex-direction:column;padding:0}
    .family_site .dropdown_wrap.opened .list_area{top:auto !important}
    .family_site .dropdown_wrap .list_tit{margin-bottom:1.25rem}
    .family_site .dropdown_wrap .in_list > li + li{border-top:1px solid rgba(255,255,255,0.1);
        margin-top:1.187rem;padding-top:1.25rem}
    .family_site .dropdown_wrap .in_list > li > ul{  display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto; gap:1rem 1.5rem}
    .family_site .dropdown_wrap ul:not(.in_list) li + li{margin-top:1.25rem}
    .family_site .dropdown_wrap .in_list ul > li + li{margin-top:0}

    @media screen and (max-width:465px){
        #container{min-height:calc(100vh - 32.812rem)}
    }
    @media screen and (max-width:388px){
        .header .contact:after{width:5.437rem;height:3.083rem}
        .header .contact .tel_box{column-gap:0.875rem}
    }
    @media screen and (max-width:360px){
        .header .logo{width:16.125rem;height:1.465rem}
        .header .contact{padding-bottom:5rem}
        .header .contact:after{bottom:1.25rem}
        #gnb{min-height:calc(100vh - (60px + 209px));min-height:calc(100dvh - (60px + 209px))}
        /*.header .contact .tel_box{flex-direction:column;row-gap:1rem}*/
    }
    @media screen and (max-width:320px){
        .header .logo{width:15.625rem;height:1.42rem}
        .header .btns .btn_menu{margin-left:0.5rem}
    }

    @media (orientation: landscape) {
        #gnb{min-height:calc(100vh - 13.5rem);min-height:calc(100dvh - 13.5rem)}
    }
}